<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">


    </head>
    <body>
        <script>
            let n;
            n=prompt("Ingresar número");
            n=parseInt(n);

            let i=0;
            let k;
            while(i<=n){
               k=0;
               while(k<i){
                  document.write("*");
                  k++;
                }
            
                document.write("<br>")
                i++
            }
        
             
            i=0;
            while(i<=n){
               k=n;
               while(k>i){
                 document.write("*");
                 k--;
                }
                document.write("<br>")
                i++;
        
            }  
             
            
        </script>

     
    </body>
</html>